@charset "UTF-8";
/* CSS Document */

body{
  margin:0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: 20px;
  color: #333333;
  background-color: #FFFFFF;  
}

/*-----------   Typography   -----------*/

a {
  color: #333333;
}

.item-page h3 {
  font-size: 14px;
  font-style: normal;
  line-height: 18px;    
  color: #F18B00;
  padding-bottom: 0px;
}

h3 a {
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 18px;    
  color: #F18B00;
  text-decoration:none;
  padding-bottom: 0px;
}

h4 {
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  line-height: 23px;  
}

h1, h2, h3, h4, ul.menu li a, .item-page h3, .moduletablequote a, 
.moduletabletraining a, .moduletableemployment a, .moduletableonline-advice a,
.jt-menu a {
  font-family: 'Oxygen', Helvetica, sans-serif;
}

img {
  border:0;
}

ul {
  margin: 0;
  padding: 0;  
}

.item-page ul {
  margin-left: 30px;
  margin-bottom: 10px;
}

/*-----------   Header   -----------*/

#header {
  background-color: #FFFFFF;
  height:175px;
  width:100%;
}

#header-container {
  margin:0px auto;
  width:940px;
}

.logo {
  padding-top: 22px;
  float:left;
}

.tagline {
  padding-top:88px;
  padding-left: 30px;
  float: left;
}

#sitename {
  width: 940px;
  height: 135px;
}

/*-----------   Navigation   -----------*/

#main-menu {
  width:940px;
  height:40px;
  float:left;
  background-color: #DDD9D4;
}

#navigation {
  width:700px;
  float:left;
}
/*
#search {
  width:212px;
  height:24px;
  float:right;
  margin: 8px 8px 0 0;
  background-color: #FFFFFF;  
}
*/
/*-----------   Content   -----------*/

#main {
  width:100%;  
  background-color: #7A746B;
}

#main-container {
  margin:0px auto;
  padding:25px 0 40px 0;
  width:940px;
}

#content {
  background-color: #FFFFFF;
  width:698px;
  min-height:455px;
  float: left;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 22px;
}

#content .item-page {
  margin: 20px 25px 50px 25px;
}

.articleHeader {
  position:relative;
  top:135px;
  left:25px;
  z-index2;  
}

.articleHeader h2 {
  color: #FFFFFF;
  font-size: 38px;
  font-weight: normal;
  margin:0;
}

.articleHeader p {
  color: #FFFFFF;
  margin-top:20px;
}

table#services {
  margin-top: 10px;
  margin-bottom: 30px;
}

/*-----------   Right Column   -----------*/

#column-right {
  width:220px;
  float: right;
  margin-left:22px;  
}

.moduletabletestimonial, .moduletableonline-advice {
  background-color: #FFFFFF;
}

.moduletablequote {
  background-color: #F18B00;
  color: #FFFFFF;  
}

.moduletablequote, .moduletabletestimonial, .moduletableonline-advice {
  margin-bottom:22px;
  padding: 15px;
  border-radius: 10px;
  -moz-border-radius: 10px;
}

.moduletabletraining, .moduletableemployment {
  background-color: #56534C;  
  padding: 15px 0px 15px 15px;
  color: #FFFFFF;
}

.moduletableemployment {
  margin-bottom: 22px;
}

.moduletabletraining {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFFFFF;  
}

.moduletabletestimonial h3, .moduletableonline-advice h3 {
  color: #F18B00;
}

.moduletablequote h3, .moduletabletraining h3, .moduletableemployment h3, .moduletabletestimonial h3, .moduletableonline-advice h3 {
  margin: 0px;
}

.moduletablequote a, .moduletabletraining a, .moduletableemployment a, .moduletableonline-advice a {
  text-decoration: none;
  padding:7px 20px 7px 7px;
  border-radius: 7px;
  -moz-border-radius: 7px;  
}

.moduletablequote a {
  color: #F18B00;
  background-color: #FFFFFF;
  background-image: url(../images/arrow-sml-orange.png);
  background-position:center right; 
  background-repeat:no-repeat;
}

.moduletabletraining a, .moduletableemployment a {
  color: #56534C;
  background-color: #FFFFFF;
  background-image: url(../images/arrow-sml-brown.png);
  background-position:center right; 
  background-repeat:no-repeat;
  margin-right: 10px;
}

.moduletableonline-advice a {
  color: #FFFFFF;
  background-color: #F18B00;
  background-image: url(../images/arrow-sml-white.png);
  background-position:center right; 
  background-repeat:no-repeat;    
}

.customtestimonial {
  height:240px;
}

.position-filled {
  background-color:#F18B00; 
  width:100px;
  height:100px;
  position: relative;
  bottom:75%;
  left:25%;
  -moz-border-radius: 50px;
  border-radius: 50px;  
  -webkit-border-radius: 50px;
}

.position-filled h3 {
  text-align: center;
  padding-top: 30px;
  color:#FFF;
}

/*-----------   Form   -----------*/

.contact-form, .ce-modal-container {
  padding: 75px 25px 50px 25px;
}

.contact-form h2 {
  font-size:13px;
  margin: 30px 0 0 210px;
  text-transform: uppercase;
  color: #F18B00;
}

.contact-form h3 {
  font-size:12px;
  color: #56534C;
  text-transform: uppercase;
  margin: 30px 0 0 210px;
}

.contact-form h4 {
  font-size:12px;
  font-weight:bold;
  color: #56534C;
  margin: 5px 0 0 210px;
}


.contact-form label {
  width:180px;
  float: left;
  padding: 0 10px 0 20px;
  text-align:right;
}

.ce-contact-email-copy-container label {
  text-align:left;
  margin: 15px 0 10px 0;
}

.ce-contact-email-copy-container input {
  margin: 20px 0 10px 0;
}

#ce-cf-container-ce-submit-button {
  margin: 5px 0 0 210px;
  width: 250px;
  float: left;  
}

#ce-cf-container-ce-submit-button {
  margin-bottom: 20px;
}

button#step-back-ceStepGroup_55 {
  float: right;
  background-color: #56534C;
}

button#cf_ce-submit-button_reset {
  background-color: #56534C;
}

.contact-form button {
  background-color: #F18B00;
  color: #FFFFFF;
  font-size:13px;
  padding: 7px 10px;
  border:0px;
}

.ce-checkbox-container label {
  text-align:left;
}

.contact-form input {
  width: 250px;
  float: left;
}

.required {
  background-image:none !important;
}

input[type="checkbox"] {
  width: 10px;
  float: left;
  margin-left: 210px;
}

div.step-slider {
  width:650px;
}

.validation-advice {
  visibility:hidden;
  height:0px;
}

.invalid, input.invalid, .validation-failed {
  border-color: #F18B00 !important;
  border-width: 1px;
}

label.requiredField {
  font-weight:normal;
}

.multiupload {
  border: 0px !important;
}

.contact-form .list {
  border: 0px !important;
}

small {
  margin: 5px 0px 0px 210px;
}

/*-----------   Footer   -----------*/

#footer {
  background-color: #FFFFFF;
  height:175px;
  width:100%;
}

#footer-container {
  margin:0px auto;
  width:940px;
}

.footer-content {
  background-color: #E0DDDC;
  height:45px;
  margin-top:25px;
}

.footer-nav, .copyright {
  margin: 0px
  height: 45px;
  line-height: 45px;
  color: #7A746B;
}

.copyright {
  float: right;
  margin-right: 18px;  
}

.footer-nav {
  float: left;
  margin-left: 18px;
}

.footer-nav a {
  margin: 0px 20px 0px 0px;
  height: 45px;
  line-height: 45px;
  color: #7A746B;
  text-decoration:none;
}

.footer-nav ul, .footer-nav li {
  margin: 0px;
  float:left;
  list-style: none;
}

.footer-nav li.active {
  background-color:transparent;
}

.footer-nav li.active a {
  color: #7A746B;
}

/*-----------   Links   -----------*/

a.orange {
  color: #FFFFFF;
  background-color: #F18B00;
  background-image: url(../images/arrow-sml-white.png);
  background-position:center right; 
  background-repeat:no-repeat;
  text-decoration: none;
  padding:7px 20px 7px 7px;
  border-radius: 7px;
  -moz-border-radius: 7px;    
}

a.orangeLarge {
  color: #FFFFFF;
  font-size: 150%;
  background-color: #F18B00;
  background-image: url(../images/arrow-sml-white.png);
  background-position:center right; 
  background-repeat:no-repeat;
  text-decoration: none;
  display:inline-block;
  padding:10px 25px 10px 10px;
  margin:5px 25px 5px 0px;
  border-radius: 7px;
  -moz-border-radius: 7px;    
}

a.brownLarge {
  color: #FFFFFF;
  font-size: 150%;
  background-color: #56534C;
  background-image: url(../images/arrow-sml-white.png);
  background-position:center right; 
  background-repeat:no-repeat;
  text-decoration: none;
  display:inline-block;
  padding:10px 25px 10px 10px;
  border-radius: 7px;
  -moz-border-radius: 7px;    
}

/*-----------   Images   -----------*/

.img-fulltext-left {
  margin-left: -25px;  
  margin-top: -81px;
}


/*-----------   Rounded Corners   -----------*/

.roundedCorners {
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;  
  -webkit-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
  -webkit-border-radius-topleft: 10px;
}

.roundedCornersAll, .footer-content, #search, body#home .leading-0, body#home .leading-1, body#home .leading-2, .contact-form button {
  -moz-border-radius: 10px;
  border-radius: 10px;  
  -webkit-border-radius: 10px;
}

.moduletableemployment, .jt-menu li ul  {
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;  
  -moz-border-radius-bottomleft: 10px;
  border-bottom-left-radius: 10px;  
}

.img-fulltext-left img, #main-menu, li.active, .moduletabletraining {
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;  
  -webkit-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
  -webkit-border-radius-topleft: 10px;
}

/*-----------   Gallery   -----------*/

img.sp_simple_gallery {
  margin:0px 20px 20px 0px;;
}

.moduletablegallery {
  margin: 25px 0px 50px 25px;
}

/*-----------   Clear   -----------*/

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/*-----------   Home Page Class   -----------*/

body#home #content {
  background-color: #7A746B;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

body#home .hero {
  height: 350px;
  width: 698px;
  background-image: url(../images/home-hero.jpg);
  margin-bottom: 20px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  float: left;  
}

body#home .hero h2 {
  color: #FFFFFF;
  font-size: 38px;
  font-weight: normal;  
  margin-top:225px;
  margin-left: 25px;  
}

body#home .hero a {
  margin-left: 25px;  
}

body#home .leading-0, body#home .leading-1, body#home .leading-2 {
  background-color: #FFFFFF;
  height: 440px;
  float:left;
}

body#home .articleHeader {
  visibility:hidden;
  height:0px;
}

.leading-0, .leading-1, .leading-2 {
  float: left;
  width: 219px;
}

.leading-0, .leading-1 {
  margin-right: 20px;
}

.leading-0 p, .leading-1 p, .leading-2 p {
  padding: 0px 20px 10px 20px;
}

.leading-0 h2, .leading-1 h2, .leading-2 h2 {
  color: #F18B00;
  font-size: 14px;
  padding: 0px 20px 0px 20px;
}

/*-----------   No Header Page Class  -----------*/

body#no-header .articleHeader p {
  color: #F18B00;
}

body#no-header .articleHeader {
  position:relative;
  width: 500px;
  height:40px;
  top:40px;
  left:25px;  
}

body#no-header .item-pageno-header {
  margin: 90px 25px 50px 25px;
}

body#no-header .articleHeader h2 {
  color: #F18B00;
  font-size: 38px;
  font-weight: normal;
  margin:0;
}

/*-----------   No Header Page Class  -----------*/

#xmap {
  padding: 100px 25px 50px 25px;
}

#xmap ul {
  list-style: none;
  margin-left: 20px;
}

#xmap ul li {
  margin-bottom: 10px;
}

#xmap ul li ul {
  margin-top: 10px;
}
#xmap ul a{
  color: #333333;
}